Subject: bug#7329: [Patch] Enable completion in inferior-python-mode

From: Андрей Парамонов<[email-masked]>
Date: Wed, 11 Apr 2012 15:47:09 +0400

2012/4/11 Lars Magne Ingebrigtsen <[email-masked]>:
> Is there any particular reason why there's an out-of-tree version of
> python.el that's newer than the in-tree version?  Would it be possible
> to update the in-tree version?

If I remember correctly there was strong desire to update in-tree
version with a set of step-by-step patches. However those patches do
not exist -- the two versions have different origins. To produce such
patchset is a separate hard task which no-one wants to undertake
(sadly for users).

Andrey